{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-on-2025-2470346",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "ON",
  "state_abbrev": "on",
  "year": 2025,
  "plot_id": "2470346",
  "cooperator": "Holmes Agro",
  "planted_date": "2025-05-20",
  "harvested_date": "2025-10-02",
  "population_seeds_per_acre": 180000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Stine",
      "product": "05EG26",
      "traits": "",
      "metrics": {
        "Yield": 53.3,
        "%MST": 11.9,
        "Test Weight": null,
        "Gross Revenue": 559.65
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Brevant",
      "product": "B074HE",
      "traits": "",
      "metrics": {
        "Yield": 51.8,
        "%MST": 11.3,
        "Test Weight": null,
        "Gross Revenue": 543.9
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "PS 0423 EN",
      "metrics": {
        "Yield": 51.6,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 541.8
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "S08-Z4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 49.9,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 523.95
      },
      "entry_num": 7
    },
    {
      "rank": 5,
      "brand": "Brevant",
      "product": "B095EE",
      "traits": "",
      "metrics": {
        "Yield": 49.7,
        "%MST": 11.7,
        "Test Weight": null,
        "Gross Revenue": 521.85
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Stine",
      "product": "09EJ12",
      "traits": "",
      "metrics": {
        "Yield": 48.0,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 504.0
      },
      "entry_num": 4
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "S03-V5E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 46.2,
        "%MST": 11.4,
        "Test Weight": null,
        "Gross Revenue": 485.1
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "NK",
      "product": "S06-A1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 46.1,
        "%MST": 11.6,
        "Test Weight": null,
        "Gross Revenue": 484.05
      },
      "entry_num": 8
    },
    {
      "rank": 9,
      "brand": "Stine",
      "product": "04EJ02",
      "traits": "",
      "metrics": {
        "Yield": 42.5,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 446.25
      },
      "entry_num": 6
    }
  ],
  "n_results": 9,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/on/2025/2470346"
  ],
  "fetched_at": "2026-05-25T19:52:49.641304+00:00",
  "scraper_version": "0.1.0"
}
